@charset "UTF-8";

/** 
 * Default Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 */

@import "default.css";


/*-------------------------------------------------/
 * @section		Base Style Extension
 */

ul.dropdown li a {
 display: block;
 height:21px;
 color:#000;
 padding-left: 10px;
  font-weight:bold;
 font-size:12px;
 margin-right:24px;
 line-height:21px;
 
 }
 
 ul.dropdown li a span
{
	
 	height:21px;
	line-height:21px;
	padding-left:2px;
	padding-right: 11px;
   }
 
 
  @media screen and (-webkit-min-device-pixel-ratio:0) {
	ul.dropdown li a span
	{
	padding-right: 11px;
 	background-image: url(../../../../images/menu-right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height:21px;
	line-height:21px;
	padding-left:2px;
  }

 } 
 


ul.dropdown li a, ul.dropdown li a span
{
display: block;
float: left;
cursor:hand;
}
 

 






/*-------------------------------------------------/
 * @section		Base Style Override
 */

 ul.dropdown li {
 padding: 0;
} 


/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */

/*ul.dropdown li.dir {
 padding: 7px 20px 7px 10px;
}

ul.dropdown ul li.dir {
 padding-right: 15px;
}*/


/*-------------------------------------------------/
 * @section		Custom
 */


ul.dropdown ul a {
  text-align:left;
}

ul.dropdown ul a:hover {}
/*
ul.dropdown ul a.dir {
 width: 210px;
}*/
